{% extends "main_template.html" %}

{% load static %}

{% block title %} Contactanos Ruh70{% endblock %}

{% if form.errors %}
          
<p style="color:red"> por favor revisa este campo </p>

{% endif %}

{%  block content %}

  <main class="site-heading px-3 text-center text-white">

    

      {% if "valido" in request.GET %}

        <p style ="color:white"> Gracias por contactarnos  {{miFormulario.name}}, tu requerimiento se ha enviado correctamente. </p>

  
      {% else %}

        <h2>Conversemos</h2>
          <p class="lead" style="width:70%;margin:auto;"> Estamos para esucharte, por favor llena el siguiente formulario
              para comunicarnos contigo y darte una mejor asesoria.
          </p>

      {% endif %}
      <div class="formulario">
      <form action="" method="POST" style="text-align:center;"> {% csrf_token %}

        <table style="padding:10px 0px;color:white;margin:auto"> {{miFormulario.as_table}} </table>
      
        <input type="submit" value="Enviar" class="btn btn-lg btn-secondary fw-bold border-white bg-black" style="width:150px">
  
      </form>
      </div>
   
   

  </main>
  
  {% endblock %}
 
      
   
    
        
      
    
  
